Page MenuHomePhabricator

Tool "comidentgen" loads bootstrap and jquery from ajax.googleapis.com and bootstrapcdn
Closed, ResolvedPublic

Description

https://tools.wmflabs.org/comidentgen/: https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap.min.css
https://tools.wmflabs.org/comidentgen/: https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/css/bootstrap-theme.min.css
https://tools.wmflabs.org/comidentgen/: https://maxcdn.bootstrapcdn.com/bootstrap/3.3.6/js/bootstrap.min.js
https://tools.wmflabs.org/comidentgen/: https://ajax.googleapis.com/ajax/libs/jquery/1.11.3/jquery.min.js

Loading from external providers are discouraged. Please see parent tasks and J65.
In your case a direct replacement would be:

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptAug 3 2017, 2:14 PM
Samtar triaged this task as Normal priority.Aug 4 2017, 8:45 AM

Thanks for the task, I'll get this one done today and check the list for any other of my tools

Samtar closed this task as Resolved.Aug 5 2017, 9:24 AM

No longer externally loading any resources